
/* ****************** 2칸 레이아웃  ****************** */

.layout_64675_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_64675_ > div {}
.layout_64675_ > div:after {content:''; display:block; clear:both;}
.layout_64675_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_64675_ > div > .container_1 {width:25%;}
.layout_64675_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_64675_ > div > .container_1 { width:100%; }
	.layout_64675_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_64675_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_64684_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_64684_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_64684_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_64677_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_64677_ * {box-sizing:border-box;}
.img_64677_ a {display:block; text-decoration:none;}
.img_64677_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_64682_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_64682_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_64682_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_64681_ {font-size:0;}
.title_64681_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_64681_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_64681_.style_top p {padding-top:10px;}
.title_64681_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_64681_.style_right p {padding-right:14px;}
.title_64681_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_64681_.style_bottom p {padding-bottom:12px;}
.title_64681_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_64681_.style_left p {padding-left:14px;}
.title_64681_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_64681_.style_circle1 p {padding-left:20px;}
.title_64681_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_64681_.style_circle2 p {padding-left:20px;}
.title_64681_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지  ****************** */

.img_64676_ {display:inline-block; overflow:hidden; position:relative; width:420px; max-width:100%; vertical-align:top;}
.img_64676_ * {box-sizing:border-box;}
.img_64676_ a {display:block; text-decoration:none;}
.img_64676_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_64680_ {clear:both; min-width:320px; max-width:640px; margin:0 auto;}
.layout_64680_ > div:after {content:''; display:block; clear:both;}
.layout_64680_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_64680_ {min-width:640px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_64671_ p {
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** HTML 편집기  ****************** */

.html_64686_ {overflow:hidden;}
.html_64686_:after {content:''; display:block; clear:both;}
